Vai al contenuto
Polez

S.o.s. Incompatibiltà Vray 1.46

Recommended Posts

Ragazzi! AIUTO!

Ho installato Vray 1.46, e come in un incubo allucinante, tutti i materiali Vray 1.09 sono diventati incompatibili, in più non posso più creare altri materiali Vray!!! C'è una soluzione? :(

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Probabilmente stai usando la versione demo dell'1.46..

Difatti nella demo dell'1.46 nn sono previsti i materiali v-ray ma c'è solo il renderizzatore.

Dunque t conviene lasciare la 1.09 (Che è scaricabile gratuitamente dal sito della software house)

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora


  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×